.no-readmore .readon {
    display: none;
}

.nav {
	margin-left: 0;
	margin-bottom: 18px;
	list-style: none;
}
.nav > li > a {
	display: block;
}
.nav > li > a:hover,
.nav > li > a:focus {
	text-decoration: none;
	background-color: #eee;
}
.nav > li > a > img {
	max-width: none;
}
.nav > .pull-right {
	float: right;
}
.nav-header {
	display: block;
	padding: 3px 15px;
	font-size: 11px;
	font-weight: bold;
	line-height: 18px;
	color: #999;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	text-transform: uppercase;
}
.nav li + .nav-header {
	margin-top: 9px;
}
.nav-list {
	padding-left: 15px;
	padding-right: 15px;
	margin-bottom: 0;
}
.nav-list > li > a,
.nav-list .nav-header {
	margin-left: -15px;
	margin-right: -15px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
.nav-list > li > a {
	padding: 3px 15px;
}
.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
	background-color: #005e8d;
}
.nav-list [class^="icon-"],
.nav-list [class*=" icon-"] {
	margin-right: 2px;
}
.nav-list .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
.nav-tabs,
.nav-pills {
	*zoom: 1;
}
.nav-tabs:before,
.nav-tabs:after,
.nav-pills:before,
.nav-pills:after {
	display: table;
	content: "";
	line-height: 0;
}
.nav-tabs:after,
.nav-pills:after {
	clear: both;
}
.nav-tabs > li,
.nav-pills > li {
	float: left;
}
.nav-tabs > li > a,
.nav-pills > li > a {
	padding-right: 12px;
	padding-left: 12px;
	margin-right: 2px;
	line-height: 14px;
}
.nav-tabs {
	border-bottom: 1px solid #ddd;
}
.nav-tabs > li {
	margin-bottom: -1px;
}
.nav-tabs > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	line-height: 18px;
	border: 1px solid transparent;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	border-color: #eee #eee #ddd;
}
.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	color: #555;
	background-color: #fff;
	border: 1px solid #ddd;
	border-bottom-color: transparent;
	cursor: default;
}
.nav-pills > li > a {
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 2px;
	margin-bottom: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus {
	color: #fff;
	background-color: #005e8d;
}
.nav-stacked > li {
	float: none;
}
.nav-stacked > li > a {
	margin-right: 0;
}
.nav-tabs.nav-stacked {
	border-bottom: 0;
}
.nav-tabs.nav-stacked > li > a {
	border: 1px solid #ddd;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.nav-tabs.nav-stacked > li:first-child > a {
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-left-radius: 4px;
}
.nav-tabs.nav-stacked > li:last-child > a {
	-webkit-border-bottom-right-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-left-radius: 4px;
}
.nav-tabs.nav-stacked > li > a:hover,
.nav-tabs.nav-stacked > li > a:focus {
	border-color: #ddd;
	z-index: 2;
}
.nav-pills.nav-stacked > li > a {
	margin-bottom: 3px;
}
.nav-pills.nav-stacked > li:last-child > a {
	margin-bottom: 1px;
}
.nav-tabs .dropdown-menu {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
.nav-pills .dropdown-menu {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.nav .dropdown-toggle .caret {
	border-top-color: #005e8d;
	border-bottom-color: #005e8d;
	margin-top: 6px;
}
.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret {
	border-top-color: #002b41;
	border-bottom-color: #002b41;
}
.nav-tabs .dropdown-toggle .caret {
	margin-top: 8px;
}
.nav .active .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.nav-tabs .active .dropdown-toggle .caret {
	border-top-color: #555;
	border-bottom-color: #555;
}
.nav > .dropdown.active > a:hover,
.nav > .dropdown.active > a:focus {
	cursor: pointer;
}
.nav-tabs .open .dropdown-toggle,
.nav-pills .open .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover,
.nav > li.dropdown.open.active > a:focus {
	color: #fff;
	background-color: #999;
	border-color: #999;
}
.nav li.dropdown.open .caret,
.nav li.dropdown.open.active .caret,
.nav li.dropdown.open a:hover .caret,
.nav li.dropdown.open a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
	opacity: 1;
	filter: alpha(opacity=100);
}

.nav > .disabled > a {
	color: #999;
}
.nav > .disabled > a:hover,
.nav > .disabled > a:focus {
	text-decoration: none;
	background-color: transparent;
	cursor: default;
}
.navbar {
	overflow: visible;
	margin-bottom: 18px;
	*position: relative;
	*z-index: 2;
}
.navbar-inner {
	min-height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	background-color: #fafafa;
	background-image: -moz-linear-gradient(top,#ffffff,#f2f2f2);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#f2f2f2));
	background-image: -webkit-linear-gradient(top,#ffffff,#f2f2f2);
	background-image: -o-linear-gradient(top,#ffffff,#f2f2f2);
	background-image: linear-gradient(to bottom,#ffffff,#f2f2f2);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);
	border: 1px solid #d4d4d4;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	box-shadow: 0 1px 4px rgba(0,0,0,0.065);
	*zoom: 1;
}
.navbar-inner:before,
.navbar-inner:after {
	display: table;
	content: "";
	line-height: 0;
}
.navbar-inner:after {
	clear: both;
}
.navbar .container {
	width: auto;
}
.nav-collapse.collapse {
	height: auto;
	overflow: visible;
}
.navbar .brand {
	float: left;
	display: block;
	padding: 11px 20px 11px;
	margin-left: -20px;
	font-size: 20px;
	font-weight: 200;
	color: #555;
	text-shadow: 0 1px 0 #ffffff;
}
.navbar .brand:hover,
.navbar .brand:focus {
	text-decoration: none;
}
.navbar-text {
	margin-bottom: 0;
	line-height: 40px;
	color: #555;
}
.navbar-link {
	color: #555;
}
.navbar-link:hover,
.navbar-link:focus {
	color: #333;
}
.navbar .divider-vertical {
	height: 40px;
	margin: 0 9px;
	border-left: 1px solid #f2f2f2;
	border-right: 1px solid #ffffff;
}
.navbar .btn,
.navbar .btn-group {
	margin-top: 5px;
}
.navbar .btn-group .btn,
.navbar .input-prepend .btn,
.navbar .input-append .btn,
.navbar .input-prepend .btn-group,
.navbar .input-append .btn-group {
	margin-top: 0;
}
.navbar-form {
	margin-bottom: 0;
	*zoom: 1;
}
.navbar-form:before,
.navbar-form:after {
	display: table;
	content: "";
	line-height: 0;
}
.navbar-form:after {
	clear: both;
}
.navbar-form input,
.navbar-form select,
.navbar-form .radio,
.navbar-form .checkbox {
	margin-top: 5px;
}
.navbar-form input,
.navbar-form select,
.navbar-form .btn {
	display: inline-block;
	margin-bottom: 0;
}
.navbar-form input[type="image"],
.navbar-form input[type="checkbox"],
.navbar-form input[type="radio"] {
	margin-top: 3px;
}
.navbar-form .input-append,
.navbar-form .input-prepend {
	margin-top: 5px;
	white-space: nowrap;
}
.navbar-form .input-append input,
.navbar-form .input-prepend input {
	margin-top: 0;
}
.navbar-search {
	position: relative;
	float: left;
	margin-top: 5px;
	margin-bottom: 0;
}
.navbar-search .search-query {
	margin-bottom: 0;
	padding: 4px 14px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 1;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.navbar-static-top {
	position: static;
	margin-bottom: 0;
}
.navbar-static-top .navbar-inner {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.navbar-fixed-top,
.navbar-fixed-bottom {
	position: fixed;
	right: 0;
	left: 0;
	z-index: 1030;
	margin-bottom: 0;
}
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
	border-width: 0 0 1px;
}
.navbar-fixed-bottom .navbar-inner {
	border-width: 1px 0 0;
}
.navbar-fixed-top .navbar-inner,
.navbar-fixed-bottom .navbar-inner {
	padding-left: 0;
	padding-right: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
	width: 940px;
}
.navbar-fixed-top {
	top: 0;
}
.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
	-webkit-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	-moz-box-shadow: 0 1px 10px rgba(0,0,0,.1);
	box-shadow: 0 1px 10px rgba(0,0,0,.1);
}
.navbar-fixed-bottom {
	bottom: 0;
}
.navbar-fixed-bottom .navbar-inner {
	-webkit-box-shadow: 0 -1px 10px rgba(0,0,0,.1);
	-moz-box-shadow: 0 -1px 10px rgba(0,0,0,.1);
	box-shadow: 0 -1px 10px rgba(0,0,0,.1);
}
.navbar .nav {
	position: relative;
	left: 0;
	display: block;
	float: left;
	margin: 0 10px 0 0;
}
.navbar .nav.pull-right {
	float: right;
	margin-right: 0;
}
.navbar .nav > li {
	float: left;
}
.navbar .nav > li > a {
	float: none;
	padding: 11px 15px 11px;
	color: #555;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
}
.navbar .nav .dropdown-toggle .caret {
	margin-top: 8px;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
	background-color: transparent;
	color: #333;
	text-decoration: none;
}
.navbar .nav > li > a:focus {
	outline: 2px solid #5e9ed6;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
	color: #555;
	text-decoration: none;
	background-color: #e6e6e6;
	-webkit-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
	-moz-box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
	box-shadow: inset 0 3px 8px rgba(0,0,0,0.125);
}
.navbar .btn-navbar {
	display: none;
	float: right;
	padding: 7px 10px;
	margin-left: 5px;
	margin-right: 5px;
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #ededed;
	background-image: -moz-linear-gradient(top,#f2f2f2,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#f2f2f2),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#f2f2f2,#e6e6e6);
	background-image: -o-linear-gradient(top,#f2f2f2,#e6e6e6);
	background-image: linear-gradient(to bottom,#f2f2f2,#e6e6e6);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2f2f2', endColorstr='#ffe5e5e5', GradientType=0);
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	*background-color: #e6e6e6;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
	box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
	color: #fff;
	background-color: #e6e6e6;
	*background-color: #d9d9d9;
}
.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
	background-color: #cccccc \9;
}
.navbar .btn-navbar .icon-bar {
	display: block;
	width: 18px;
	height: 2px;
	background-color: #f5f5f5;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
	box-shadow: 0 1px 0 rgba(0,0,0,0.25);
}
.btn-navbar .icon-bar + .icon-bar {
	margin-top: 3px;
}
.navbar .nav > li > .dropdown-menu:before {
	content: '';
	display: inline-block;
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-bottom-color: rgba(0,0,0,0.2);
	position: absolute;
	top: -7px;
	left: 9px;
}
.navbar .nav > li > .dropdown-menu:after {
	content: '';
	display: inline-block;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
	position: absolute;
	top: -6px;
	left: 10px;
}
.navbar-fixed-bottom .nav > li > .dropdown-menu:before {
	border-top: 7px solid #ccc;
	border-top-color: rgba(0,0,0,0.2);
	border-bottom: 0;
	bottom: -7px;
	top: auto;
}
.navbar-fixed-bottom .nav > li > .dropdown-menu:after {
	border-top: 6px solid #fff;
	border-bottom: 0;
	bottom: -6px;
	top: auto;
}
.navbar .nav li.dropdown > a:hover .caret,
.navbar .nav li.dropdown > a:focus .caret {
	border-top-color: #333;
	border-bottom-color: #333;
}
.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #e6e6e6;
	color: #555;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #555;
	border-bottom-color: #555;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #555;
	border-bottom-color: #555;
}
.navbar .pull-right > li > .dropdown-menu,
.navbar .nav > li > .dropdown-menu.pull-right {
	left: auto;
	right: 0;
}
.navbar .pull-right > li > .dropdown-menu:before,
.navbar .nav > li > .dropdown-menu.pull-right:before {
	left: auto;
	right: 12px;
}
.navbar .pull-right > li > .dropdown-menu:after,
.navbar .nav > li > .dropdown-menu.pull-right:after {
	left: auto;
	right: 13px;
}
.navbar .pull-right > li > .dropdown-menu .dropdown-menu,
.navbar .nav > li > .dropdown-menu.pull-right .dropdown-menu {
	left: auto;
	right: 100%;
	margin-left: 0;
	margin-right: -1px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
.navbar-inverse .navbar-inner {
	background-color: #1b1b1b;
	background-image: -moz-linear-gradient(top,#222222,#111111);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#222222),to(#111111));
	background-image: -webkit-linear-gradient(top,#222222,#111111);
	background-image: -o-linear-gradient(top,#222222,#111111);
	background-image: linear-gradient(to bottom,#222222,#111111);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);
	border-color: #252525;
}
.navbar-inverse .brand,
.navbar-inverse .nav > li > a {
	color: #999;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
}
.navbar-inverse .brand:hover,
.navbar-inverse .brand:focus,
.navbar-inverse .nav > li > a:hover,
.navbar-inverse .nav > li > a:focus {
	color: #fff;
}
.navbar-inverse .brand {
	color: #999;
}
.navbar-inverse .navbar-text {
	color: #999;
}
.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {
	background-color: transparent;
	color: #fff;
}
.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
	color: #fff;
	background-color: #111111;
}
.navbar-inverse .navbar-link {
	color: #999;
}
.navbar-inverse .navbar-link:hover,
.navbar-inverse .navbar-link:focus {
	color: #fff;
}
.navbar-inverse .divider-vertical {
	border-left-color: #111111;
	border-right-color: #222222;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle {
	background-color: #111111;
	color: #fff;
}
.navbar-inverse .nav li.dropdown > a:hover .caret,
.navbar-inverse .nav li.dropdown > a:focus .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar-inverse .nav li.dropdown > .dropdown-toggle .caret {
	border-top-color: #999;
	border-bottom-color: #999;
}
.navbar-inverse .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar-inverse .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #fff;
	border-bottom-color: #fff;
}
.navbar-inverse .navbar-search .search-query {
	color: #fff;
	background-color: #515151;
	border-color: #111111;
	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.1), 0 1px 0 rgba(255,255,255,.15);
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}
.navbar-inverse .navbar-search .search-query:-moz-placeholder {
	color: #ccc;
}
.navbar-inverse .navbar-search .search-query:-ms-input-placeholder {
	color: #ccc;
}
.navbar-inverse .navbar-search .search-query::-webkit-input-placeholder {
	color: #ccc;
}
.navbar-inverse .navbar-search .search-query:focus,
.navbar-inverse .navbar-search .search-query.focused {
	padding: 5px 15px;
	color: #333;
	text-shadow: 0 1px 0 #fff;
	background-color: #fff;
	border: 0;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.15);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.15);
	box-shadow: 0 0 3px rgba(0,0,0,0.15);
	outline: 0;
}
.navbar-inverse .btn-navbar {
	color: #fff;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	background-color: #0e0e0e;
	background-image: -moz-linear-gradient(top,#151515,#040404);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#151515),to(#040404));
	background-image: -webkit-linear-gradient(top,#151515,#040404);
	background-image: -o-linear-gradient(top,#151515,#040404);
	background-image: linear-gradient(to bottom,#151515,#040404);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff151515', endColorstr='#ff040404', GradientType=0);
	border-color: #040404 #040404 #000000;
	*background-color: #040404;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.navbar-inverse .btn-navbar:hover,
.navbar-inverse .btn-navbar:focus,
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active,
.navbar-inverse .btn-navbar.disabled,
.navbar-inverse .btn-navbar[disabled] {
	color: #fff;
	background-color: #040404;
	*background-color: #000000;
}
.navbar-inverse .btn-navbar:active,
.navbar-inverse .btn-navbar.active {
	background-color: #000000 \9;
}
.breadcrumb {
	padding: 8px 15px;
	margin: 0 0 18px;
	list-style: none;
	background-color: #f5f5f5;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.breadcrumb > li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-shadow: 0 1px 0 #fff;
}
.breadcrumb > li > .divider {
	padding: 0 5px;
	color: #ccc;
}
.breadcrumb > .active {
	color: #999;
}

#aside .nav .nav-child {
	border-left: 2px solid #ddd;
	padding-left: 5px;
}
.navigation .nav-child {
	position: absolute;
	top: 95%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	*border-right-width: 2px;
	*border-bottom-width: 2px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}
.navigation .nav-child.pull-right {
	right: 0;
	left: auto;
}
.navigation .nav-child .divider {
	*width: 100%;
	height: 1px;
	margin: 8px 1px;
	*margin: -5px 0 5px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}
.navigation .nav-child a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-size: 13px;
	font-weight: normal;
	line-height: 18px;
	color: #333;
	white-space: nowrap;
}
.navigation .nav li {
	position: relative;
}
.navigation .nav > li:hover > .nav-child,
.navigation .nav > li > a:focus + .nav-child,
.navigation .nav li li:hover > .nav-child,
.navigation .nav li li > a:focus + .nav-child {
	display: block;
}
.navigation .nav > li:before {
	position: absolute;
	top: 100%;
	right: 0;
	left: 0;
	height: 6px;
	content: '';
}
.navigation .nav > li > .nav-child:before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: '';
}
.navigation .nav > li > .nav-child:after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #ffffff;
	border-left: 6px solid transparent;
	content: '';
}
.navigation .nav li li .nav-child {
	top: -8px;
	left: 100%;
}
.navigation .nav li li .nav-child:before {
	position: absolute;
	top: 9px;
	left: -7px;
	display: inline-block;
	border-top: 7px solid transparent;
	border-right: 7px solid rgba(0,0,0,0.2);
	border-bottom: 7px solid transparent;
	content: '';
}
.navigation .nav li li .nav-child:after {
	position: absolute;
	top: 10px;
	left: -6px;
	display: inline-block;
	border-top: 6px solid transparent;
	border-right: 6px solid #ffffff;
	border-bottom: 6px solid transparent;
	content: '';
}
.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
	text-decoration: none;
	color: #fff;
	background-color: #005e8d;
	background-color: #005783;
	background-image: -moz-linear-gradient(top,#005e8d,#004d74);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#005e8d),to(#004d74));
	background-image: -webkit-linear-gradient(top,#005e8d,#004d74);
	background-image: -o-linear-gradient(top,#005e8d,#004d74);
	background-image: linear-gradient(to bottom,#005e8d,#004d74);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff005e8d', endColorstr='#ff004c73', GradientType=0);
}
.categories-list .collapse {
	margin-left: 20px;
}
@media (max-width: 480px) {
	.item-info > span {
		display: block;
	}
	.blog-item .pull-right.item-image {
		margin: 0 0 18px 0;
	}
	.blog-item .pull-left.item-image {
		margin: 0 0 18px 0;
		float: none;
	}
}
@media (max-width: 768px) {
	body {
		-webkit-overflow-scrolling: touch;
		padding-top: 0;
	}
	.header {
		background: transparent;
	}
	.header .brand {
		float: none;
		display: block;
		text-align: center;
	}
	.header .nav.pull-right,
	.header-search {
		float: none;
		display: block;
	}
	.header-search form {
		margin: 0;
	}
	.header-search .search-query {
		width: 90%;
	}
	.header .nav-pills > li > a {
		border: 1px solid #ddd;
		border-bottom: 0;
		margin: 0;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-right: 0;
	}
	.header .nav-pills > li:first-child > a {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.header .nav-pills > li:last-child > a {
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
		border-bottom: 1px solid #ddd;
	}
	.modal.fade {
		top: -100%;
	}
	.nav-tabs {
		border-bottom: 0;
	}
	.nav-tabs > li {
		float: none;
	}
	.nav-tabs > li > a {
		border: 1px solid #ddd;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		margin-right: 0;
	}
	.nav-tabs > li:first-child > a {
		-webkit-border-radius: 4px 4px 0 0;
		-moz-border-radius: 4px 4px 0 0;
		border-radius: 4px 4px 0 0;
	}
	.nav-tabs > li:last-child > a,
	.nav-tabs > .active:last-child > a {
		-webkit-border-radius: 0 0 4px 4px;
		-moz-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
		border-bottom: 1px solid #ddd;
	}
	.nav-tabs > li > a:hover {
		border-color: #ddd;
		z-index: 2;
	}
	.nav-tabs.nav-dark > li > a {
		border: 1px solid #333;
	}
	.nav-tabs > li:last-child > a,
	.nav-tabs > .active:last-child > a {
		border-bottom: 1px solid #333;
	}
	.nav-tabs.nav-dark > li > a:hover {
		border-color: #333;
	}
	.nav-pills > li {
		float: none;
	}
	.nav-pills > li > a {
		margin-right: 0;
	}
	.nav-pills > li > a {
		margin-bottom: 3px;
	}
	.nav-pills  > li:last-child > a {
		margin-bottom: 1px;
	}
	.form-search > .pull-left,
	.form-search > .pull-right {
		float: none;
		display: block;
		margin-bottom: 9px;
	}
}
@media (max-width: 980px) {
	.navbar-fixed-top {
		margin-bottom: 0 !important;
	}
	.item-comment .item-image {
		display: none;
	}
	.well {
		padding: 10px;
	}
}
@media (max-width: 979px) {
	.nav-collapse.in.collapse {
		overflow: visible;
		height: 0;
		z-index: 100;
	}
	.nav-collapse .nav > li.active > a {
		color: #fff;
	}
	.nav-collapse .nav > li.active > a:hover {
		color: #555;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	#login-form .input-small {
		width: 62px;
	}
}
dl.tabs {
	float: left;
	margin-bottom: -1px;
}
dl.tabs dt.tabs {
	float: left;
	margin-left: 3px;
	padding: 4px 10px;
	background-color: #F0F0F0;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	border-right: 1px solid #CCC;
}
dl.tabs dt:hover {
	background-color: #F9F9F9;
}
dl.tabs dt.open {
	background-color: #FFF;
	border-bottom: 1px solid #FFF;
}
dl.tabs dt.tabs h3 {
	margin: 0;
	font-size: 1.1em;
	font-weight: normal;
}
dl.tabs dt.tabs h3 a {
	color: #0088CC;
}
dl.tabs dt.tabs h3 a:hover {
	color: #005580;
	text-decoration: none;
}
dl.tabs dt.open h3 a {
	color: #000;
	text-decoration: none;
}
div.current dd.tabs {
	margin: 0;
	padding: 10px;
	clear: both;
	border: 1px solid #CCC;
	background-color: #FFF;
}
#pop-print {
	float: right;
	margin: 10px;
}
code {
	white-space: pre-wrap;
}
#filter-search {
	vertical-align: top;
}
.editor {
	overflow: hidden;
	position: relative;
}
.search span.highlight {
	background-color: #FFFFCC;
	font-weight: bold;
	padding: 1px 0;
}
dt.result-title {
	word-wrap: break-word;
}
dd.result-text {
	word-wrap: break-word;
}
body.modal-open {
	overflow: hidden;
	-ms-overflow-style: none;
}
#users-profile-custom label {
	display: inline;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
	padding-top: 0;
}
.form-horizontal .controls > .radio:first-child,
.form-horizontal .controls > .checkbox:first-child {
	padding-top: 5px;
}
.form-horizontal .controls > .radio.btn-group:first-child {
	padding-top: 0;
}
.field-media-wrapper .modal .modal-body {
	padding: 5px 10px;
	overflow: hidden;
}
#search-results {
	clear: both;
}
#finder-filter-window {
	overflow: visible;
}
#finder-search .in.collapse {
	overflow: visible;
}
.well select,
.well .chzn-container {
	max-width: 100%;
}
.container-popup {
	padding: 28px 10px 10px 10px;
}
li {
	word-wrap: break-word;
}
ul.manager .height-50 .icon-folder-2 {
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 30px;
}
.popover-content {
	min-height: 33px;
}
.finder-selects {
	margin: 0 15px 15px 0;
}
.header-search .mod-languages ul {
	margin: 0 0 5px 0;
}
.rtl .navigation .nav-child {
	left: auto;
	right: 0;
}
.rtl .navigation .nav > li > .nav-child:before {
	left: auto;
	right: 12px;
}
.rtl .navigation .nav > li > .nav-child:after {
	left: auto;
	right: 13px;
}
.rtl .categories-list .collapse {
	margin: 0 20px 0 0;
}
.rtl .modal-footer button {
	float: left;
}
.rtl .finder-selects {
	margin: 0 0 15px 15px;
}


body {
    color: #000000;
}

.rt-block {padding:0px;}

.sp-slider-content {visibility: hidden;}
.sp-date-controllers {display: none !important;}

#rt-top, #rt-bottom {
background: #069eed; /* Old browsers */
background: -moz-linear-gradient(top,  #069eed 0%, #84cae8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#069eed), color-stop(100%,#84cae8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #069eed 0%,#84cae8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #069eed 0%,#84cae8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #069eed 0%,#84cae8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #069eed 0%,#84cae8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#069eed', endColorstr='#84cae8',GradientType=0 ); /* IE6-9 */
}

#h-main-menu {float:right; margin-top:30px;}
#h-main-menu ul {}

#rt-top-surround {
/*    background: none repeat scroll 0% 0% #0082D1;*/
    color: #FFFFFF;
}

#rt-top-surround .rt-num {
    background: none repeat scroll 0% 0% #FFFFFF;
        background-color: #FFFFFF;
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-position: 0% 0%;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto;
    color: #000000;
}

#rt-top-surround h1, #rt-top-surround h2, #rt-top-surround h3, #rt-top-surround h5, #rt-top-surround h6 {
    color: #FFD100;
    text-shadow: 1px 1px 1px #000;
}

#rt-top-surround h4 {
    color: #FFFFFF;
}

.menu-block {float:right;}

#rt-header {
background: #edb61e; /* Old browsers */
background: -moz-linear-gradient(top,  #edb61e 0%, #edb61e 82%, #ead569 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#edb61e), color-stop(82%,#edb61e), color-stop(100%,#ead569)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #edb61e 0%,#edb61e 82%,#ead569 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #edb61e 0%,#edb61e 82%,#ead569 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #edb61e 0%,#edb61e 82%,#ead569 100%); /* IE10+ */
background: linear-gradient(to bottom,  #edb61e 0%,#edb61e 82%,#ead569 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb61e', endColorstr='#ead569',GradientType=0 ); /* IE6-9 */
}

.breadcrumb li a:hover {color:#069eed; text-decoration: none; border-bottom: 1px dotted #069eed;}

#rt-header .rt-block {margin:0 0; padding:0 0;}

.h-advant {font-family: 'Lora', serif;}
.h-advant-pic {width:35%; border-radius:100%; border: 4px solid #fff;}
.h-advant-text-title {font-size:2.25em; text-transform:none; color:#fff !important; text-shadow:none !important; line-height:1em;}
.h-advant-text {font-size: 1.5em; font-weight: bold; font-style: italic;}
.h-avant-more {font-family:'Open Sans', sans-serif !important; border-radius:0px; margin-left:-10px !important;}
.h-avant-more a:hover {color:#069eed !important; background-color: #fff !important;}

.my-contact a {color: #469cce;}
.my-contact a:hover {text-decoration: none; border-bottom: 1px dotted #469cce;}

.my-contact p {margin:0 0 2px 0;}

.my-contact-photo {margin-top:59px;}

.star {color:red;}

.control-label {width:140px !important;}
.controls, .form-actionsz {margin-left: 160px !important;}
#jform_contact_name, #jform_contact_email, #jform_contact_emailmsg {width:55%}
#jform_contact_message {width:80%;}

#s-lessons, #s-groups, #s-fb-group, #s-our-friends, #s-news, #s-instagram-group {display: table; vertical-align: middle; width:100%; min-width: 200px; height:90px; color:#fff;}
#s-lessons:hover, #s-groups:hover, #s-fb-group:hover, #s-our-friends:hover, #s-news:hover, #s-instagram-group:hover, .h-avant-more:hover {opacity: 0.7;}

#s-lessons {background-color:#82b905;}
#s-groups {background-color:#be232d;}
#s-fb-group {background-color:#4A66A0;}
#s-our-friends {background-color:#FFA000;}
#s-news {background-color:#2196F3;}
#s-instagram-group {background-color:#6600cc;}

.icon-instagram:before {font-family: FontAwesome; content: "\f16d";}

.s-block-pic {display: table-cell; vertical-align: inherit; text-align:center; width:20%; font-size: 3.5em; padding:0 22px;}

.s-block-title {display: table-cell; vertical-align: inherit; width:80%; font-size: 1.15em; padding:0px 22px 0px 0px;}

#rt-bottom {
/*    background: none repeat scroll 0% 0% #FFDA56;
        background-color: #FFDA56;
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-position: 0% 0%;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto; */
    color: #000000;
}

a, ul.menu li .separator, .gf-menu li.active > .item {color: #000000;}

#f-teachers ul, #f-misc ul, #f-life ul, #f-education ul, #f-school ul {margin: 0 0;}
#f-teachers li, #f-misc li, #f-life li, #f-education li, #f-school li {list-style-type: none;}

#f-teachers li a, #f-misc li a, #f-life li a, #f-education li a, #f-school li a, #f-contact, #f-contact a {color: #fff; font-family:'Open Sans', sans-serif; font-size:1em;}

#f-teachers li a:hover, #f-misc li a:hover, #f-life li a:hover, #f-education li a:hover, #f-school li a:hover, #f-contact a:hover {text-decoration: none; border-bottom: 1px dotted #fff;}

.f-icon {text-align:center; font-size:16px;}

#rt-footer {
/*    background: none repeat scroll 0% 0% #FFDA56;
        background-color: #FFDA56;
        background-image: none;
        background-repeat: repeat;
        background-attachment: scroll;
        background-position: 0% 0%;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto; */
  background: #fff;
}

.rt-copyright-block {
  margin: 0;
  padding: 3px;
  text-transform: none;
}

@media (max-width: 767px)
  #h-main-menu {margin-top:0px;}

.component-content .pagination{padding: 0 0 30px 0;}
.component-content .pagination .counter {
    text-align: center;
    margin: 0px 0px 5px;
    font-weight: bold;
    font-size: large;
}

.component-content .pagination-start, .component-content .pagination-next, .component-content .pagination-end, .component-content .pagination-prev {
    border: 0px none;
    font-size: large;
}

.component-content .pagination ul li a, .component-content .pagination ul li span {
    margin: 0px 5px;
    padding: 0px;
    font-size: 1.1em;
    line-height: 10px;
    border-radius: 3px;
    background: none repeat scroll 0% 0% transparent;
    border: medium none;
    text-shadow: none;
    font-size: large;
}

@media only screen and (max-width: 767px) and (min-width: 481px) {
#rt-header .rt-container {width: 100%;}
.logo-block {margin-bottom: 0;}
.gf-menu-toggle {background-color: transparent !important; background-image: none !important; top: 45px !important; left: 25px !important;}
.gf-menu-toggle .icon-bar {background-color: #fff !important; height: 3px !important; width: 26px !important; margin: 5px 0 !important; transition: 0.2s;}
.active .icon-bar:nth-child(1) {transform: rotate(45deg); margin: 10px 0 -7px 0px !important;}
.active .icon-bar:nth-child(2) {transform: rotate(-45deg);}
.active .icon-bar:nth-child(3) {display: none;}

.nivoSlider .nivo-caption .nivo-title {line-height: 1.15em; font-size: 22px;}
#sp-slider-113 .nivo-caption {position: relative; margin:0;}

}

@media only screen and (max-width: 480px) {
.rt-container {width: 100%;}
.logo-block {margin-bottom: 0;}
.gf-menu-toggle {background-color: transparent !important; background-image: none !important; top: 45px !important; left: 25px !important;}
.gf-menu-toggle .icon-bar {background-color: #fff !important; height: 3px !important; width: 26px !important; margin: 5px 0 !important; transition: 0.2s;}
.active .icon-bar:nth-child(1) {transform: rotate(45deg); margin: 10px 0 -7px 0px !important;}
.active .icon-bar:nth-child(2) {transform: rotate(-45deg);}
.active .icon-bar:nth-child(3) {display: none;}

.nivoSlider .nivo-caption .nivo-title {line-height: 1.15em; font-size: 20px;}
#sp-slider-113 .nivo-caption {position: relative; margin:0;}

}

